WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

qTranslate extension

An extension of qtranslate for make other plugins multilanguage.

This plugin is based on qtranslate and make other plugins multilanguage. Also add a multilanguage widget for use in sidebars.

Compatible with wordpress 3.0+

Requires: 3.0 or higher
Compatible up to: 3.2.1
Last Updated: 2012-4-13
Active Installs: 3,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
100,1,1
100,1,1
100,2,2
0,2,0
0,4,0
100,1,1
0,1,0
100,1,1
0,1,0
100,1,1